		
		body
{
        font-size: 16px;
}
.container {
    width: 85%;
}
nav a {
    color: #000;
	   
}
nav .brand-logo {
    
    color: rgba(247,128,89,1);
	 font-size: 1.5rem	;
	 font-weight:bold;
	 margin-top: 7px;
}
nav ul a {
     color: #039be5;
     font-size:0.8em;
     letter-spacing:1px;
     font-weight:500;
	 }
 nav
	 {
	 -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 1px 1px -2px rgba(0,0,0,0.12), 0 1px 1px 0 rgba(0,0,0,0.2);
     box-shadow:0 1px 1px 0 rgba(0,0,0,0.14), 0 1px 1px -2px rgba(0,0,0,0.12), 0 1px 1px 0 rgba(0,0,0,0.2);
	 }
	  nav i.material-icons
	  {
	  display: inline-flex;
	  vertical-align: middle;
	  }
	  
*    {
font-family: "Open Sans",sans-serif;
}


.main
{
background: rgba(255,255,255,0);

background: -webkit-linear-gradient(#C4D8E4,#E5EDF7);

background: -moz-linear-gradient(#C4D8E4,#E5EDF7);

background: linear-gradient(#C4D8E4,#E5EDF7);

background: -ms-linear-gradient(#C4D8E4,#E5EDF7);

background: -o-linear-gradient(#C4D8E4,#E5EDF7);

border-style: none;

}

.main1
{
background: rgba(255,255,255,0);

background: -webkit-linear-gradient(#C4D8E4,#E5EDF7);

background: -moz-linear-gradient(#C4D8E4,#E5EDF7);

background: linear-gradient(#C4D8E4,#E5EDF7);

background: -ms-linear-gradient(#C4D8E4,#E5EDF7);

background: -o-linear-gradient(#C4D8E4,#E5EDF7);

border-style: none;

padding:30px;

}


h1
{
font-size:2rem;
font-weight: 700;
}
.form
{
    border: solid 1px #e8e6e6;
	padding:20px;

}
.form h2
{
 color: #039be5;
	 font-size: 1.5rem	;
	 font-weight:bold;
}

button,input[type=text], input[type=password], input[type=email], input[type=url], input[type=time], input[type=date], input[type=datetime-local], input[type=tel], input[type=number], input[type=search], textarea.materialize-textarea
{
	border: 1px solid #ef4a51;
	height:2.5rem;
   
	background-color:white;
	margin:2%;
	
}
.top-card
{
 
	padding:14px !important ;
	height: 6.75rem;
    border-top-left-radius: .375rem !important;
    border-top-right-radius: .375rem !important;
    background-size: cover!important ;
	
	overflow:hidden;
}




.card-link
{
    color: rgba(247,128,89,1) !important;
	font-weight:bold !important;
}
.rating
{
color:#525151 !important;
}

.card1
{
background-color: #25c6b7;

}

.card2
{
background-color: rgba(255,84,131,.8);
}

.card3
{
background-color: #d1862d;
}

.card4
{
background-color:#6698b0;
}

.card5
{
background-color: #9b49c2;
}

.card
{
margin:20px;
}


.service
{
   
    text-align:center;
    font-weight:bold;
}
.service i
{
    font-size:2em;
    
    vertical-align:middle;
    
  
  padding: 0.5em 0.6em;
  display:inline-block;
  margin:10px;
  
  
}

.service span
{
    padding: 0.5em 0.6em;
}

.service li
{
    text-align:left;
    margin:10px;
}

.comnaviimg
{

    display: table-cell;
    vertical-align: middle;
	padding-bottom: 15px;
   
}
.third
{
    background-color:#fbfbfb;
}
.products
{
    width:90%;
    border:1px solid #716e6e17;
    text-align:center;
    margin:20px;
}


.products p
{
    margin-top:0px;
}
.products img
{
    margin-bottom:10px;
}

.products img:hover {
  -webkit-filter: grayscale(100%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(100%); /* FF 35+ */
  cursor:pointer;
}

.service i:hover
{
    transition: font-size .3s;
    font-size:2.2em;
}

.export-bg
{
	background-image:  linear-gradient(rgb(3 3 3 / 10%), rgb(3 3 3 / 49%)), url('../images/export-import-bg.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	padding:20vh 0vh;
}

.about_img
{
	width: 100%;
}

#export_heading
{

	color:#fff;
	font-size:45px;
	text-align: center;
}

/*  Copyright  */

#copyright
{
    background-color: #221f1e;
    padding:5px;
}

#copyright p {
	font-size: 15px;
	color: #fff;
	padding: 0px;
	margin: 0px important;;
	text-align: center;
}

@media only screen and (min-width: 770px) and (max-width: 1000px)
{
	.core-values-box
	{
		
		height: auto !important;
	}
	nav ul a
	{
		padding: 0px 6px !important;
	}
	
	
}

@media only screen and (min-width: 1001px) and (max-width: 1200px)
{
	.core-values-box
	{
		
		height: 110vh !important;
	}
	nav ul a
	{
		padding: 0px 6px !important;
	}
	
}
	
@media only screen and (max-width: 600px) {
    
 
    
    .row
    {
        margin-bottom:0px;
    }
	.valign-wrapper
	{
		display: block;
	}
	
	
}

@media only screen and (max-width: 768px)
{
	
	.export-bg
	{
		padding: 0vh !important;
	}
	#export_heading
	{
		font-size: 30px !important;
		line-height: 1.5;
	}
	.core-values-box
	{
		
		height: auto !important;
	}
	nav .brand-logo 
	{
		margin-top: 3px !important;
	}
	.highlight thead th
	{
		font-size: 10px;
	}
	.highlight tbody td
	{
		font-size: 12px;
	}
}

.core_value_sec
{
	background: #fafafa;
}
.core-values-box
{
	
	height: 600px;
	border-radius: 5px;
}

.core_p 
{
	padding: 0px 15px 15px;
	margin:0px;
}
.highlight thead
{
	background: #f8f8f8 !important;
}

/*table.highlight>tbody>tr:nth-child(odd)
{
	background: #f8f8f8 !important;
}*/

